* {
    text-decoration: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    list-style: none;
    outline: none;
}

.mainViewOfSeller {
    width: 100%;

    max-height: none;
    /* background-color: red; */
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;

}

.mainViewOfSellerLeft {
    width: 20%;
    height: 100vh;
    background-color: #8BBA24;

}

.mainViewOfSellerRight {
    width: 80%;
    height: 100%;
    background-color: white;
}

.mainViewOfSellerRightTop {
    width: 100%;
    height: 40%;
    /* background-color: red; */
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;


}

.mainViewOfSellerRightTop img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.itemTitle {
    margin-top: 10px;
    margin-left: 10px;

}

.itemTitle p {
    font-weight: bold;

}

/* Product Viewing content 
this is most useble start css */
.productList {
    margin-top: 50px;
    width: 100%;
    height: 10%;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

}

.product {
    margin-top: 16px;
    margin-bottom: 16px;
    margin-left: 15px;
    margin-right: 15px;
    width: 280px;
    height: 430px;
    border-radius: 10px;
    box-shadow: 2px 2px 10px black;
    cursor: pointer;
    color: black;

}

.producttop {
    width: 100%;
    /* background: url("/image/cafe.jpg"); */
    background-repeat: no-repeat;
    background-size: cover;


    height: 75%;
    /* border-top-right-radius: 10px; */
    border-top-left-radius: 10px;
}

.product_bottom_outer {
    width: 100%;
    height: 25%;
    /* background-color: #8BBA24;  */
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.productbottom {
    width: 85%;
    height: 24%;

    /* background-color: rgb(0, 255, 179); */
}

.productbottomleft {
    width: 15%;
    height: 100%;

    display: flex;
    flex-direction: column;

}

.productbottomleftTop {
    width: 100%;
    height: 50%;
    background-color: red;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.productbottomleftBottom {
    width: 100%;
    height: 50%;
    background-color: #8BBA24;
    border-bottom-right-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    /* border-bottom-left-radius: 10px; */
}

.productbottom p {
    font-size: 0.9rem;
    margin-top: 2px;
    margin-left: 20px;
    margin-bottom: 2px;

}

.productbottom h4 {
    margin-left: 20px;
}

.productinfo {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    width: 100%;
    height: 120px;
    /* background-color: red; */
    display: flex;
    justify-content: space-between;
}

.productinfoleft {
    border-top-left-radius: 10px;
    width: 80%;
    height: 100%;
    /* background-color: aquamarine; */
}

.productinforight {
    border-top-right-radius: 10px;
    width: 20%;
    height: 20%;
    /* background-color: rgb(150, 127, 255); */
}

.productinfoleft p {
    margin-top: 20px;
    margin-left: 15px;
    margin-bottom: 10px;
    font-size: 12px;
    color: black;
    /* text-shadow: 2px 2px 5px black; */
}

.productinfoleft h5 {
    margin-top: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    color: black;
    /* text-shadow: 2px 2px 5px black; */
}

.productinforight img {
    width: 30px;
    height: 30px;
    margin: 10px;
    float: right;
    z-index: 1;
    border-radius: 100%;
}

/* Product Viewing content 
this is most useble End css */
.productPreview {
    width: 100%;
}

.moreItem {
    width: 100%;
    height: 20px;
    /* background-color: red; */

}

.moreItem p {
    float: right;
    font-weight: bold;
    color: black;
}

.mainViewOfSellerLeftTop {
    display: flex;
    justify-content: center;

    width: 100%;
    height: 80%;
    /* background-color: red; */
}

.mainViewOfSellerLeftTopInner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90%;
    height: 80%;
    /* background-color: #8BBA24; */
    flex-direction: column;
}

.mainViewOfSellerLeftTopInner img {
    width: 30%;
    border: 4px solid white;
    border-radius: 100%;
    box-shadow: 2px 2px 2px black;
}

.owerInfoTitle {
    margin-top: 20px;
    color: white;
    text-shadow: 2px 2px 2px black;
}

.owerInfoTitle p {
    margin-top: 50px;
    text-shadow: 1px 1px 5px black;
}

.mainViewOfSellerLeftBottom {
    width: 100%;
    height: 20%;
    /* background-color: rgb(2, 5, 204); */
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -150px;
}

.mainViewOfSellerLeftBottom a {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mainViewOfSellerLeftBottom button {
    width: 60%;
    height: 48px;
    border-radius: 5px;
    color: #8BBA24;
    font-weight: bold;
    font-size: 1.1rem;
    border: 2px white;
    cursor: pointer;
}

.mainViewOfSellerLeftBottom button:hover {
    width: 60%;
    height: 48px;
    border-radius: 5px;
    color: white;
    background-color: #8BBA24;
    font-weight: bold;
    font-size: 1.1rem;
    border: 4px white solid;
    transition: 1s;
}

.uploadBtnPhone {
    margin-top: 10px;
    width: 130px;
    height: 30px;
    background-color: #8BBA24;
    border: #8BBA24 2px solid;
    color: white;
    cursor: pointer;
    border-radius: 2px;
}

.uploadBtnPhone:hover {
    margin-top: 10px;
    width: 130px;
    height: 30px;
    background-color: white;
    border: #8BBA24 2px solid;
    color: black;
    transition: 1s;
    border-radius: 2px;
}

@media only screen and (max-width: 1549px) {
    .mainViewOfSellerLeft {
        margin-top: -500px;
    }
}

@media only screen and (max-width: 744px) {
    .mainViewOfSellerLeft {
        display: none;
    }
}